Subject: Re: RPM-4.1 port to cygwin available
From: Robert Collins <[email-masked]>
To: [email-masked]
Date: 28 Mar 2003 06:52:44 +1100

On Fri, 2003-03-28 at 05:44, Christopher Faylor wrote:
> On Thu, Mar 27, 2003 at 10:54:36AM +0100, Ronald Landheer-Cieslak wrote:
> >I can see it now:
> >"I downloaded the abcdef RPM from my local LUG mirror and it didn't work - 
> >why?"
> >.. umm.. Linux executable?
> 
> I'm pretty sure that RPM won't let you do that by default.

I'm sure that it won't within an os. But: most linux packages are i386
architecture - is there an os field in the rpm 'target' ?

I find this concern mystifiying though, we've had an rpm port from Chuck
for what - 3 ? 4 ? years.

Rob
-- 
GPG key available at: <http://users.bigpond.net.au/robertc/keys.txt>.